@font-face {
    font-family: "karmina-sans-bold";
    font-style: normal; 
    font-weight: 700;
    src: local('karmina-sans-bold'), url('https://kenilworthshow.ticketsrv.co.uk/frontendv2/sites/kenilworthshow/fonts/karmina-sans-bold.woff2') format('woff2');
}

@media only screen and (max-width : 1200px) {
    #tsrv-menus .tsrv-inner{
        padding-top: 15px !important;
        padding-bottom:15px;
    }

    .navbar-toggler{
        margin-top:20px;
        margin-bottom:20px;
    }
    
    #tsrv-main-menu-1 {
        display: flex;
        flex: 0 0 auto; 
    }
    
    #main-navbar2 a{
        color: #fff !important;
    }
    
}
    
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

#tsrv-div-main-banner-1 p{
    margin-bottom: 0rem;
}

#tsrv-div-main-banner, #tsrv-div-main-banner-1 img{     
    max-width:100%;
}

#tsrv-div-main-banner-1 img{     
    padding-bottom:15px;
}

#tsrv-div-main-banner{
    background-color: #eff2e9;
}

#tsrv-div-main-banner-2, #tsrv-div-main-banner-3, #tsrv-div-main-banner-4{
    display:none;
}

#tsrv-div-above-banner{
    background-color: #395c44;
}

#main-navbar a{
    text-transform: none;
    font-weight: normal;
    font-family: sans-serif;
    color: #fff;
    padding-left: 20px;
    padding-right: 20px;
    padding-top:15px;
    padding-bottom: 15px;
    font-size: 18px;
    border-right: 1px solid #fff;
}

#tsrv-div-main-banner-1 p{
    display:none;
}

#tsrv-div-main-banner-1{
    
}

.nav-link.tsrv-menu-item-62{
    border-right: 1px solid transparent !important;
}

#tsrv-main-menu.justify-content-between{
    justify-content: flex-start !important;
}

#tsrv-minicart{
    background-color: #fff !important;
    color: #000 !important;
    border-color: #000;
    margin-right:6px;
    font-size: 14px;
}

#tsrv-widgets .navbar-nav .nav-item > a.btn{
    margin-bottom: 11px !important;
}

.btn{
    color: #fff;
    background-color: #395c44 !important;
}

.tsrv-btn{
    color: #fff;
    background-color: #395c44 !important;
}

.go-back{
    border-color: #000 !important;
}

#tsrv-div-main-footer{
    background-color: #395c44;
}

#tsrv-main-footer{
    background-color: #395c44;
}

#tsrv-main-footer a{
    color: #fff;
    font-family: Arial;
    font-size:14px;
}

#tsrv-main-footer a:hover{
    border-bottom: 1px solid #fff !important;
}

#tsrv-main-footer-1 h3{
    display:none;
}

.navbar-toggler{
    border-color: #fff !important;
    background-color: #395c44;
}

a.continue {
  color: #fff !important;
}
